
%                  Copyright Lukas Joisten
% Distributed under the Boost Software License, Version 1.0.
%       (See accompanying file LICENCE.txt or copy at
%          https://www.boost.org/LICENSE_1_0.txt)

% !TeX root = template.tex
\begin{titlepage}
\pdfbookmark{Deckblatt}{deckblatt}

% Seminardaten
\begin{flushleft}
	RWTH Aachen \hfill \today \linebreak
	Institut ... \linebreak
	Veranstaltung ... \linebreak
	Seminarleitung: Erica Mustermann \linebreak
	Semester \linebreak
	Hausarbeit \linebreak
\end{flushleft}

\vfill

% Titel
\begin{center}
	{\Huge \bfseries Hauptthema:} \\[12pt]
	{\huge Unterthema} \\[24pt]
	{\Large \bfseries Max Mustermann}
\end{center}

\vfill
\vfill

% persönliche Daten
\begin{flushleft}
	Max Mustermann \linebreak
	\href{mailto:max.mustermann@rwth-aachen.de}{max.mustermann@rwth-aachen.de} \linebreak
	Matrikelnummer: 123456 \linebreak
	n. Fachsemester \linebreak
	Studienfach: ...
\end{flushleft}

\end{titlepage}